<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
      <div class="navbar">
<img src="1.png">
<img src="2.png">
<img src="3.png">     
<img src="4.png">
<img src="5.png">
<img src="6.png">
<img src="7.png">
    </div>


    <h1>Hello World!</h1>

    <p>
      This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
    </p>
  </body>
</html>
